ApiSandboxes
POST /v1/sandboxes/{id}/volumes/{mount}/commit
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
id*string
mount*string
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/v1/sandboxes/string/volumes/string/commit" \ -H "Content-Type: application/json" \ -d '{}'{ "commit_id": "string", "outcome": "fast", "head_commit_id": "string", "overwritten": [ { "path": "string", "reason": "string" } ], "skipped": [ { "path": "string", "reason": "string" } ], "overwritten_count": 0, "duration_ms": 0}{ "command_id": "string"}Empty
{ "error": "string", "code": "string"}{ "error": "string", "code": "string"}